/*

*/


a, a:link, a:visited {
	color: #06F;
	font-weight: normal;
	text-decoration: none;
}

a:hover { 
	text-decoration: underline; 
}

ul, li {
	padding:0;
	margin:0;
	list-style:none;
}

h1, h2, h3, h4, h5, h6 {
	color: #999;
	font-weight: normal;
}
h1 {
	font-size: 18px;
	margin: 0 0 30px;
	padding: 5px 0;
	color: #036;
}
h2 { font-size: 24px; margin: 0 0 25px; padding: 5px 0 }
h3 { font-size: 20px; margin: 0 0 20px; padding: 0; }
h4 {
	font-size: 16px;
	margin: 0 0 15px;
	padding: 0;
	color: #006;
}
h5 { font-size: 14px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; font-weight: 700 }

p {
	padding: 0;
	margin: 0 0 15px 0;
	color: #666;
	font-size: 12px;
}

.clear{
	clear:left;
}

blockquote.testimonial_block {
	margin: 40px;
	padding-left: 120px;
	background-image: url(../images/icon_EXPO.png);
	background-repeat: no-repeat;
	background-position: left center;
}

blockquote.testimonial_block2 {
	margin: 40px;
	padding-left: 120px;
	background-image: url(../images/icon_seminario.png);
	background-repeat: no-repeat;
	background-position: left center;
}

blockquote.examen_block {
	margin: 40px;
	padding-left: 120px;
	background-image: url(../images/icon_testimonial1.png);
	background-repeat: no-repeat;
	background-position: left center;
}

cite {
	font-weight: bold;
	color:#09F;
}

cite a, cite a:link, cite a:visited  { 
	font-size: 12px; 
	text-decoration: none; 
	font-style: normal; 
}

cite span { 
	font-weight: 400; 
	color: #525111; 
}

.list_bullet { 
	margin: 10px 0 10px 15px; 
	padding: 0; 
	list-style: none; 
}

.list_bullet li {
	color:#FFF;
	margin: 0 0 7px 0;
	padding: 0 0 0 20px;
	background: url(../images/templatemo_list.png) no-repeat scroll 0 4px;
}

.list_bullet li a { 
	color: #555; 
	font-weight: normal; 
	text-decoration: none; 
}

.list_bullet li a:hover { 
	color: #555; 
}

.no_bullet { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.no_bullet li { 
	margin: 0 0 20px 0; 
	padding: 0; 
}

a.header { 
	display: block; 
	font-weight: 700; 
}

.half { 
	width: 360px;
	margin: auto;
}

.col_175 { 
	width: 175px; 
}

.h10 { height: 10px }
.h20 { height: 20px }
.h40 { height: 40px }

.img { 
	margin: 0; 
	padding: 0;
}

.img_border {
	padding: 4px;
	border: 1px solid #a9a99e;
	background-color: #cacac6;
	background-image: url(../images/xanti.png);
}
.img_border_staff {
	padding: 4px;
	border: 1px solid #a9a99e;
	background-color: #cacac6;
}

.img_nom { 
	display: block; 
	margin-bottom: 15px; 
}

.img_fl { 
	float: left; 
	margin: 3px 15px 5px 0; 
}

.img_fr { 
	float: left; 
	margin: 3px 0 5px 15px; 
}

.left { 
	float: left; 
}

.right { 
	float: right; 
}

#templatemo_header_wrapper {
	width: 100%;
	height: 120px;
	background-image: url(../images/header02.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#templatemo_header {
	width: 1020px;
	height: 90px;
	padding: 90px 0px 0px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 10px;
}

/*
#ejemploooo {
  	width: 1020px;
	height: 90px;
	background-color: #003e7e;
	background-image: url(../imagenes/header_background.png)
}

*/


#templatemo_main_wrapper {
/*	overflow: hidden;*/
	width: 100%;
/*	height: 460px;*/
	height: auto;
	background:url(../images/templatemo_wrapper.png) center top no-repeat;
}

#templatemo_main {
	overflow: hidden;
	width: 820px;
/*	height: 460px;*/
/*	height: auto;*/
	margin: 0 auto;
	padding: 0 10px;
}

#templatemo_footer_wrapper  {
	width: 100%;
	background: url(../images/templatemo_footer.png) center top no-repeat
}

#templatemo_footer {
	width: 780px;
	margin: 0 auto;
	padding: 20px 20px;
	text-align: center
}

#content{
	overflow: hidden;
	width: 8000px;
	position:relative;
	height: 500px;
}

.section {
	overflow: hidden;
	position: relative;
	float:left;
	padding: 20px;
	width: 780px;
/*	height: auto;*/
	height: 460px;
	margin-right: 20px;
}

.section a.home_btn { 
	position: absolute; 
	top: 20px; 
	right: 20px; 
	width: 88px; 
	height: 32px; 
	display: block; 
	background: url(../images/templatemo_home_btn.png); 
	text-indent: -10000px; 
}

.section  a.page_nav_btn {
	position: absolute;
	display: block;
	width: auto;
	height: 27px;
	line-height: 27px;
	font-weight: 700;
	bottom: 21px;
}

.section  a.previous {
	left: 20px;
	background: url(../images/previous.png) left center no-repeat;
	padding-left: 40px;
	color: #003;
}

.section  a.next {
	right: 32px;
	background: url(../images/templatemo_next.png) right center no-repeat;
	padding-right: 40px;
	color: #003;
}


#templatemo_menu {
	margin: 20px 0 0;
	padding: 0;
	list-style: none
}

#templatemo_menu li {
	display: block;
	float: left;
	width: 140px;
	height: 160px; 
	margin: 0 20px 20px 0;
	background: url(../images/menu_box.png) no-repeat
}

#templatemo_menu li.no_margin_right { 
	margin-right: 0; 
}

#templatemo_menu li a {
	display: block;
	width: 120px;
	height: 30px;
	padding: 130px 10px 0px;
	background-repeat: no-repeat;
	background-position: 0px 1px;
	text-align: center;
	line-height: 30px;
	font-size: 13px;
	color: #fff;
}

#templatemo_menu li a:hover { 
	text-shadow: 1px 1px 1px #555; 
	text-decoration: none; 
}

#templatemo_menu li a.about { 
	background-image: url(../images/icon_about2.png); 
}

#templatemo_menu li a.services { 
	background-image: url(../images/icon_activity.png); 
}

#templatemo_menu li a.portfolio { 
	background-image: url(../images/icon_portfolio.png); 
}

#templatemo_menu li a.testimonial { 
	background-image: url(../images/icon_testimonial.png); 
}

#templatemo_menu li a.contact { 
	background-image: url(../images/icon_contact.png); 
}

#templatemo_menu li a.events {
	background-image: url(../images/icon_event.png);
}

#templatemo_menu li a.questions {
	background-image: url(../images/icon_question.png);
}

#templatemo_menu li a.resourses {
	background-image: url(../images/icon_resourses.png);
}

#templatemo_menu li a.difusion { 
	background-image: url(../images/icon_services.png); 
}

#social_links {
	margin-top: 20px
}

#social_links li {
	width: auto;
	height: auto;
	float: left;
	width: 180px;
	margin: 0 0 15px;
	padding: 0;
	background: none;
}

#social_links li a {
	display: block;
	height: 50px;
	padding: 15px 0 0 60px;
	font-size: 14px;
	background-position: left;
	background-repeat: no-repeat
}

#social_links li a.uno {
	background-image: url(../images/01.png)
}

#social_links li a.dos {
	background-image: url(../images/02.png)
}

#social_links li a.tres {
	background-image: url(../images/03.png)
}

#social_links li a.cuatro {
	background-image: url(../images/04.png)
}

#social_links li a.cinco {
	background-image: url(../images/05.png)
}

#social_links li a.seis {
	background-image: url(../images/06.png)
}

#social_links li a.siete {
	background-image: url(../images/07.png)
}

#social_links li a.ocho {
	background-image: url(../images/08.png)
}

#social_links li a.nueve {
	background-image: url(../images/09.png)
}

#social_links li a.diez {
	background-image: url(../images/ver.png);
	color: #F60;
}


#gallery {
	margin-top: 40px
}

#gallery li {
	width: auto;
	height: auto;
	float: left;
	width: 140px;
	height: 140px;
	margin: 0 20px 20px 0;
	padding: 0;
	background: none;
}

#gallery li a {
	display: block;
}

#gallery li a img  { 
	background: #a1a199; 
	padding: 4px; 
	border: 1px solid #d0d0cb; 
}

#gallery li.no_margin_right { 
	margin-right: 0; 
}

#contact_form { 
	padding: 0; 
	width: 365px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field { 
	width: 163px; 
	padding: 3px; 
	color: #000; 
	border: 1px solid #adada3;  
	background: #e9e9e9;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form label { 
	display: block;
	font-size: 11px; 
}

#contact_form form textarea { 
	width: 353px; 
	height: 50px; 
	padding: 5px; 
	color: #000;
	border: 1px solid #adada3;  
	background: #e9e9e9;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form .submit_btn { 
	font-size: 12px;
	color: #000; 
	border: 1px solid #adada3;  
	background: #e9e9e9; 
	padding: 5px 14px; 
	margin: 10px 0px;
}


#site_title {
	display: block;
	width: 800px;
	height: 22px;
	text-align: center;
	padding-top: 55px;
	color: #333;
	letter-spacing: 0px;
	font-size: 9px;
	font-weight: normal;
}
 
 /* menu superior  */
 /******** Menu de navegacion ****************/
